@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
  position: relative;
}
.c_bt:after {
  content: "";
  clear: both;
  display: block;
}
body {
  background: #eee;
  font-size: 16px;
  line-height: 1.8;
  font-family: "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ\ Ｐゴシック",
    "sans-serif";
}
article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border: 1px solid #999;
  background: rgba(0, 0, 0, 0.1);
}
article ul li {
  position: relative;
}
article ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: -16px;
  width: 10px;
  height: 2px;
  background: #333;
}
article ol {
  counter-reset: counter-name;
  padding: 0.5em 0 0.5em 1.5em;
  margin: 1.5em 0;
  border: #999 solid 1px;
  background: rgba(0, 0, 0, 0.1);
}
article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}
article ol li:before {
  counter-increment: counter-name;
  content: counter(counter-name) ".";
  position: absolute;
  font-weight: bold;
  left: 0;
}
blockquote {
  background: rgba(0, 0, 0, 0.1);
  padding: 3em 1em;
  position: relative;
}
blockquote:before,
blockquote:after {
  font-size: 500%;
  line-height: 0em;
  color: #333;
  position: absolute;
}
blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}
blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}
table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
}
table th {
  width: 150px;
  padding: 10px;
  font-weight: nomal;
  vertical-align: top;
  border: 1px solid #444;
  color: #fff;
  background: rgba(0, 0, 0, 0.4);
}
table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #444;
}
pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
  border: 1px solid #ccc;
  margin: 1em 0;
  padding: 1em;
}
strong,
b {
  font-size: 100%;
}
em {
  font-style: normal;
  background: #f2f2f2;
}
del {
  text-decoration: line-through;
}
ins {
  display: inline-block;
}
.alignleft {
  text-align: left;
}
.aligncenter {
  text-align: center;
}
.alignright {
  text-align: right;
}
a {
  color: #333;
  display: block;
}
a:hover {
  opacity: 0.6;
  transition: 0.2s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3;
  font-weight: bold;
}
h2,
h3,
h4,
h5,
h6 {
  font-size: 140%;
  margin-bottom: 25px;
}
h2 {
  border-left: 6px solid #999;
  padding-left: 10px;
  padding: 8px 11px;
  font-size: 150%;
  font-weight: bold;
}
h3 {
  border-bottom: 2px solid #999;
  padding-bottom: 5px;
}
h4 {
  background: rgba(153, 153, 153, 0.5);
  padding: 10px;
  font-size: 130%;
  color: #fff;
}
h5 {
  border: 1px solid #999;
  font-size: 120%;
  padding: 5px;
}
h6 {
  color: #999;
  font-size: 100%;
}
strong {
  background: linear-gradient(transparent 60%, #ff8bc1 60%);
}

/* contents area */
.ctbx {
  background-color: #fff;
  max-width: 1060px;
  margin: 0 auto;
}
.ctbx.c_wr {
  padding: 20px;
}
.ctbx.c_wr > * {
  color: #333;
}

/* slider */
.bx-wrapper {
  margin: 0 auto;
  border: none;
  max-width: 1060px;
  box-shadow: none;
  z-index: 1;
}
.bx-has-controls-direction {
  display: none;
}

/* header */
.ctbx_head {
  max-width: 1060px;
  overflow: hidden;
  margin: 0 auto 40px;
  padding: 0;
  background: none;
}
.ctbx_head a {
  color: #fff;
}
h1.m_tit a {
  font-size: 32px;
  font-weight: bold;
  padding: 10px 0 0;
  text-align: center;
}
.ctbx_head p.ti_c_p {
  color: #fff;
  font-size: 70%;
  margin-bottom: 10px;
  margin: 90px 0 0;
  text-align: center;
}
.ctbx_head .ctbx {
  position: absolute;
  z-index: 2;
  padding: 0 25px 25px;
  top: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
  height: 300px;
  max-width: 1060px;
}
.ctbx_head.sub_p {
  background: rgba(0, 0, 0, 0.5);
  padding: 2%;
}
.ctbx_head.sub_p .ctbx {
  position: static;
  background: none;
  height: auto;
  width: 100%;
  padding: 0;
}
.ctbx_head.sub_p .ctbx .ti_c_p {
  margin: 0;
}
.ctbx_head.sub_p .ctbx h1.m_tit a {
  padding: 10px 0 20px;
  font-size: 26px;
}

/*ヘッダーナビ*/
.gn_w {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  bottom: 30px;
  right: 0;
  z-index: 3;
}
.ctbx_head.sub_p .gn_w {
  position: static;
}
.gn_w > ul {
  width: 650px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
}
.gn_w ul#gn_w-menu > li {
  display: block;
  position: relative;
  width: 24%;
  font-size: 13px;
  text-align: center;
}
#gn_w-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}
.slicknav_menu {
  display: none;
}
#gn_w-menu li a {
  font-weight: bold;
  display: block;
  color: #fff;
  border: solid 1px #fff;
  padding: 5px 0;
  background: rgba(255, 255, 255, 0.15);
}

/* main */
.flex {
  display: flex;
  justify-content: space-between;
}
main {
  float: left;
  width: 710px;
  margin-bottom: 50px;
}
article img {
  max-width: 100%;
  margin-bottom: 10px;
}
article {
  margin: 0;
}

/*3列リンク*/

.c_top_p h2 {
  border: none;
}
.c_top_p {
  overflow: hidden;
  margin: 40px auto 30px;
}
.c_top_p .link_c {
  width: 49%;
  margin: 0 2% 0 0;
  float: left;
}
.c_top_p .link_c:nth-child(2n) {
  margin: 0;
}
.link_c img {
  float: left;
  margin: 0;
  width: 43%;
}
.c_top_p .l_img {
  position: relative;
  margin: 0 0 15px;
}
.c_top_p .l_img h2 {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  margin: 0;
  color: #fff;
  padding: 8px 5px;
  font-size: 110%;
  background: rgba(0, 0, 0, 0.4);
}
.c_top_p p {
  font-size: 15px;
}
.c_top_p .link_c img {
  width: 100%;
  margin: 0;
  float: none;
}

/*単体*/

.linkc_top {
  float: right;
  width: 55%;
}
.linkc_one {
  margin: 0 0 50px;
}

/*もっと読むボタン*/

.more_btn {
  margin: 15px 0 0;
}
.more_btn a {
  text-align: center;
  padding: 0.3em 0.5em;
  border: 1px solid #555;
  background: #555;
  color: #fff;
  display: block;
  width: 200px;
  margin: 0 auto;
}
.link_c.linkc_one .more_btn a {
  float: right;
}
.more_btn a:hover {
  color: #555;
  background: rgba(153, 153, 153, 0.4);
}

/* おすすめリンク */

.recom {
  background: rgba(0, 0, 0, 0.38);
  padding: 3%;
  margin: 40px auto;
}
.recom h2 {
  border-color: #333;
  color: #fff;
}
.recom h3 {
  margin: 0 0 3px;
  padding: 0;
  font-size: 115%;
  border: none;
  position: relative;
}
.recom h3 a {
  border: solid 1px #fff;
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
  padding: 8px 5px;
  display: block;
}
.recom h3 a::after {
  content: ">";
  position: absolute;
  right: 10px;
}
.recom a {
  text-align: left;
}
.rec_in {
  margin: 0 0 2%;
}
.rec_in:last-child {
  margin: 0;
}
aside {
  float: right;
  min-width: 270px;
  position: sticky;
  top: 0;
  height: fit-content;
}
.s_cont > li {
  margin: 0 0 30px;
  border: solid 1px #ccc;
}
.s_cont > li ul {
  padding: 10px;
}
.s_cont > li p {
  text-align: center;
  color: #fff;
  padding: 5px;
  font-weight: bold;
  margin: 0;
  background: #9b938b;
}
.s_cont > li.p_colmn p {
  background: #80958f;
}
aside a {
  font-size: 90%;
  padding: 10px 0;
}
aside img {
  float: left;
  width: 30%;
  margin: 0 5px 0 0;
}
.s_imgcol a {
  margin: 0;
  padding: 15px 0;
}

/* footer */

footer {
  position: relative;
  background: #666;
  padding: 50px 0 10px;
  color: #fff;
}
footer .ctbx p {
  font-size: 21px;
  margin: 0 0 2%;
}
footer a {
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid #fff;
  color: #fff;
  padding: 3px 5px;
  font-size: 85%;
  margin: 0 0 2%;
}
footer .ctbx {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 50px;
  background: none;
}
.ft_c {
  font-size: 70%;
  text-align: center;
  padding: 0 1em;
}
.ft_m {
  width: 27%;
  margin-right: 3%;
}
/*戻るボタン*/

p.bk_top_b a {
  font-size: 30px;
  line-height: 58px;
  text-align: center;
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 1;
  background: rgba(51, 51, 51, 0.8);
  width: 60px;
  height: 60px;
  color: #fff;
}

/* under */

.nfp {
  font-size: 200%;
  color: #fe8bc1;
}

/* pan nav */

.pa_nv {
  margin-bottom: 10px;
}
.pa_nv a {
  display: inline;
  font-size: 85%;
}
.pa_nv font {
  color: #ccc;
}

/* SNS */

.sn_sa {
  width: 100%;
  margin: 50px 0;
}
.sn_sb {
  display: flex;
  justify-content: space-between;
}
.sn_sa > div {
  text-align: center;
}
.sn_sa:after {
  content: "";
  clear: both;
  display: block;
}
.sn_sc {
  text-align: center;
  display: none;
  font-size: 14px;
  width: 100%;
  padding: 6px;
  margin-bottom: 2%;
  box-sizing: border-box;
}
.sn_sd {
  width: 25%;
  box-sizing: border-box;
}
.sn_sd .fa {
  font-weight: bold;
}
.sn_sd_l {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 6px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}
.sn_sd_l:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/* SNSごとの背景色 */

#twitter {
  background-color: #00acee;
}
#hatena {
  background-color: #2d4c86;
}
#facebook {
  background-color: #3b5998;
}
#ggl-plus {
  background-color: #dd4b39;
}
